#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 witherable
version:              0.4.2
visibility:           public
id:                   witherable-0.4.2-3DdqgQQA0c6IbCD0ZOXDXp
key:                  witherable-0.4.2-3DdqgQQA0c6IbCD0ZOXDXp
license:              BSD-3-Clause
copyright:            Copyright (c) 2014 Fumiaki Kinoshita
maintainer:           Fumiaki Kinoshita <fumiexcel@gmail.com>
author:               Fumiaki Kinoshita
homepage:             https://github.com/fumieval/witherable
synopsis:             filterable traversable
description:
    A stronger variant of `traverse` which can remove elements and generalised mapMaybe, catMaybes, filter

category:             Data
abi:                  e8e7c27b5f32b8b0d936aafcf6f0e6d2
exposed:              True
exposed-modules:      Data.Witherable Witherable
import-dirs:          /usr/lib/ghc-9.0.2/site-local/witherable-0.4.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/witherable-0.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-witherable
hs-libraries:         HSwitherable-0.4.2-3DdqgQQA0c6IbCD0ZOXDXp
depends:
    base-4.15.1.0 base-orphans-0.8.7-AA9PRkhUoqd9fZmGlS7Sx1
    containers-0.6.4.1 hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t
    indexed-traversable-0.1.2.1-JwIQVWOpW67GVSWDdLo884
    indexed-traversable-instances-0.1.1.2-11aQ3FNBiCy2SuQGLZ9WWZ
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    vector-0.13.0.0-DcAY6cFNWmp2QJjfa2GrVo

haddock-interfaces:   /usr/share/doc/haskell-witherable/html/witherable.haddock
haddock-html:         /usr/share/doc/haskell-witherable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

